{
	"303001131_0": "\"So any thoughts on the previous loss?\"",
	"303001131_1": "\"We didn't know the enemy would be there, but that's not the only thing.\"",
	"303001131_2": "\"You don't think it was the misfortune flowing out of that sword, do you?\"",
	"303001131_3": "\"Nah, that's probably got nothing do with it.\"",
	"303001131_4": "\"I agree. The true reason lies elsewhere.\"",
	"303001131_5": "\"Whatever it is, we've gotta come up with a way to beat that thing.\"",
	"303001131_6": "\"If those Noise on the other side power up with Muramasa, maybe there's a way we can too, right?\"",
	"303001131_7": "\"I wish it were that straightforward...\"",
	"303001131_8": "\"But reality tells us otherwise...\"",
	"303001131_9": "\"This is a tricky one...\\nI'll go top up our drinks.\"",
	"303001131_10": "\"I'll go with you. What would you like, Chris-senpai?\"",
	"303001131_11": "\"Just get me some soda.\"",
	"303001131_12": "\"Gotcha!\"",
	"303001131_13": "\"Aww... I've still got nothing...\"",
	"303001131_14": "\"Hey! This dessert's only on sale for this time of year!\"",
	"303001131_15": "\"I thought you were trying to come up with something!\"",
	"303001131_16": "\"S-S-S-Sorry! All this thinking is making me tired.\"",
	"303001131_17": "\"Yeah, we're completely stuck here...\"",
	"303001131_18": "\"Geez, the minute we all start trying to come up with different ideas, we get stuck.\"",
	"303001131_19": "\"Oh, oooooooh! That's it!\"",
	"303001131_20": "\"Wh-What is it?! Did you figure something out?!\"",
	"303001131_21": "\"Us trying to come up with different ideas isn't going to work!\"",
	"303001131_22": "\"Huh? What do you mean?\"",
	"303001131_23": "\"Back on the other side, our teamwork was horrible.\"",
	"303001131_24": "\"Yeah, we kept getting in each other's way and our attacks kept colliding, which ruined our flow.\"",
	"303001131_25": "\"We thought we needed to polish our combo attacks to tackle the Warrior Noise, but we forgot something!\"",
	"303001131_26": "\"Oh yeah, now that you mention it...\"",
	"303001131_27": "\"Maria and the others said the same thing when we trained with them. We have to improve our teamwork.\"",
	"303001131_28": "\"It may seem pretty basic, but do that, and I'm sure we'll be even stronger!\"",
	"303001131_29": "\"You know, that may just be what we need.\"",
	"303001131_30": "(Even S2CA Tri burst came from doing teamwork training with that moron and Senpai.)",
	"303001131_31": "\"All right, let's do it!\"",
	"303001131_32": "\"Right on!\"",
	"303001131_33": "\"Let's do this together!\"",
	"303001131_34": "\"It's the Noise!\"",
	"303001131_35": "\"Let's hurry and move out!\"",
	"303001131_36": "\"I see you three are already together! Perfect.\"",
	"303001131_37": "\"Where are the Noise, old man? We're going to intercept them!\"",
	"303001131_38": "\"They're near the train station, but Hibiki-kun, Tsubasa, and Maria-kun are already on their way.\"",
	"303001131_39": "\"We haven't detected a lot of Noise either, so stay where you are, and await further orders.\"",
	"303001131_40": "\"You think we're just going sit here doing nothing?!\"",
	"303001131_41": "\"Yeah! What do we do if there're non-pristine circumferences?!\"",
	"303001131_42": "\"What?\"",
	"303001131_43": "\"You mean unforeseen circumstances, Kiri-chan.\"",
	"303001131_44": "\"Whoops, my bad. But still, we can't afford to underestimate the Noise!\"",
	"303001131_45": "\"We're heading on-site, too!\"",
	"303001131_46": "\"Fine. But remember that fighting in the parallel world took its toll on you. Pace yourselves.\"",
	"303001131_47": "\"They're already fighting them!\"",
	"303001131_48": "\"Ah...\"",
	"303001131_49": "\"Wow. They're all in close-range combat, but they're switching position and covering each other seamlessly.\"",
	"303001131_50": "\"It's like they can read each other's minds.\"",
	"303001131_51": "\"They didn't move like that when we fought to tune up our Gears. Guh, they were going easy on us...\"",
	"303001131_52": "\"Chris-senpai, we're going in!\"",
	"303001131_53": "\"Yeah. We'll observe their movements, and make our teamwork even better than theirs!\""
}